defaultPlacement: end
enableVersioning: true
handle: pages
name: Pages
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: none
siteSettings:
  3f1790fe-f4a6-4009-b98e-00f98558c7bf: # EweMove
    enabledByDefault: true
    hasUrls: true
    template: null
    uriFormat: '{parent.uri}/{slug}'
structure:
  maxLevels: null
  uid: ab35a15d-a58f-4f2d-bd47-84333e859182
type: structure
